ReflectionExtension::getINIEntries
ReflectionExtension::getVersion
ReflectionExtension
PHP Manual

# ReflectionExtension::getName

Gets extension name

### Description

public string ReflectionExtension::getName ( void )

Gets the extensions name.

### Parameters

This function has no parameters.

### Return Values

The extensions name.

### Examples

Example #1 ReflectionExtension::getName example

`<?php
$ext = new ReflectionExtension('mysqli');
var_dump($ext->getName());
?>`

The above example will output something similar to:

    string(6) "mysqli"

### See Also

- ReflectionExtension::getClassNames